local fn = _gn(0x8EFCCF6EC66D85E4)
--- END_TEXT_COMMAND_THEFEED_POST_CREW_RANKUP
function Global.EndTextCommandThefeedPostCrewRankup(chTitle, clanTxd, clanTxn, isImportant, showSubtitle)
	return _in2(fn, _ts(chTitle), _ts(clanTxd), _ts(clanTxn), isImportant, showSubtitle, _ri)
end
